/* CSS Reset */
*,
*::before,
*::after {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

/* Theme variables */
:root {
    --color-text: #212529;
    --color-heading: #000441;
    --color-heading-highlight: #43b3d5;
    --color-link: #43b3d5;
    --bg-white: #fff;
    --bg-light: #f8f6f5;
    --color-text-green: #4ace8a;
}

/* Remove default margin and padding */
body,
h1,
h2,
h3,
h4,
h5,
h6,
p,
figure,
blockquote,
dl,
dd {
    margin: 0;
}

/* Set core body defaults */
body {
    min-height: 100vh;
    scroll-behavior: smooth;
    text-rendering: optimizeSpeed;
    line-height: 1.5;
    color: var(--color-text);
    font-family: 'Roboto', sans-serif;
    font-weight: 400;
    background-color: var(--bg-light);
    font-size: 18px;
}

/* Remove list styles on ul, ol elements with a list role */
ul[role='list'],
ol[role='list'] {
    list-style: none;
}

ul {
    display: block;
    list-style-type: disc;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

ol {
    display: block;
    list-style-type: decimal;
    margin-block-start: 1em;
    margin-block-end: 1em;
    padding-inline-start: 40px;
    unicode-bidi: isolate;
}

/* A elements that don't have a class get default styles */
a:not([class]) {
    text-decoration-skip-ink: auto;
}

a {
    text-decoration: none;
}

/* Make images easier to work with */
img,
picture {
    max-width: 100%;
    display: block;
}

img {
    width: 100%;
}

/* Inherit fonts for inputs and buttons */
input,
button,
textarea,
select {
    font: inherit;
}

/* Remove all animations, transitions and smooth scroll for people that prefer not to see them */
@media (prefers-reduced-motion: reduce) {
    html:focus-within {
        scroll-behavior: auto;
    }

    *,
    *::before,
    *::after {
        animation-duration: 0.01ms !important;
        animation-iteration-count: 1 !important;
        transition-duration: 0.01ms !important;
        scroll-behavior: auto !important;
    }
}

/* Base Styles */
h1 {
    color: var(--color-heading);
    line-height: 1.2;
    max-width: 100%;
    font-size: 39px;
    margin: 0 0 1rem;
    font-weight: 600;
}

h2 {
    color: var(--color-heading);
    font-size: 30px;
    font-weight: 700;
    line-height: 1.2;
    flex: 1 0 100%;
}

h3 {
    color: var(--color-heading);
    font-size: 25px;
    font-weight: 700;
}

h4 {
    font-size: 20px;
}

.h1,
.h2,
.h3,
.h4,
.h5,
.h6,
h1,
h2,
h3,
h4,
h5,
h6 {
    margin-bottom: .5rem;
    font-weight: 500;
    line-height: 1.2;
}

p {
    margin-bottom: 15px;
}


@media (min-width: 1200px) {

    .container,
    .container-lg,
    .container-md,
    .container-sm,
    .container-xl {
        max-width: 1140px;
    }
}

@media screen and (min-width: 768px) {
    .onlymobile {
        display: none;
    }

    .mb-md-0,
    .my-md-0 {
        margin-bottom: 0 !important;
    }

    .pl-md-0,
    .px-md-0 {
        padding-left: 0 !important;
    }

    .pr-md-0,
    .px-md-0 {
        padding-right: 0 !important;
    }


}

.pr-1,
.px-1 {
    padding-right: .25rem !important;
}

.pl-0,
.px-0 {
    padding-left: 0 !important;
}

.pl-1,
.px-1 {
    padding-left: .25rem !important;
}

/* Header */
.header {
    background: var(--bg-white);
}

.header a img {
    max-width: 280px;
}

.small-container {
    max-width: 900px;
    position: relative;
}

.light-text {
    font-weight: 300;
}

.subtitle-size,
.subtitle-size p {
    font-size: 18px;
    font-weight: normal;
}

.line {
    width: 40px;
    border-bottom: 1px solid;
}

.title-header .line {
    border-color: #979797;
}

.main-banner img {
    width: 100%;
    padding: 0 15px;
}

.comparison-banner img {
    max-width: 900px;
    height: auto !important;
    object-fit: cover;
    max-height: 310px;
    object-position: top;
    border-radius: 10px !important;
    overflow: hidden;
    padding: 0;
}

.banner.banner-desktop.comparison-banner {
    width: 100%;
}

.expert-image-below .expert-container {
    width: 70px;
    height: 70px;
}

.below-image {
    margin-top: 40px;
    margin-bottom: 40px;
}

.expert-text {
    font-size: 15px;
    padding-top: 7px;
}

.expert-image-below p {
    margin-bottom: 0;
}

.expert-image-below .expert-container img {
    width: 100% !important;
    height: 100% !important;
    object-fit: contain;
    border-radius: 100%;
}

@media (min-width: 768px) {
.collapse:not(.show) {
    display: none !important;
}
}
 
button.navbar-toggler {
    display: block !important;
}

nav.navbar.navbar-expand-md.navbar-light {
    justify-content: space-between;
}

.expert-name-below {
    font-weight: bold;
    font-size: 1.1em;
}

.ml-2,
.mx-2 {
    margin-left: .5rem !important;
}

.comparasion-container {
    background-color: #e8e8e8;
    margin-top: 25px;
    border-radius: 4px;
    max-width: 900px;
    margin: auto;
    position: relative;
}

.padding-container {
    padding: 0 10px;
}

.title-product {
    margin-bottom: 35px;
}

.text-navy-blue {
    color: #000441;
}

.title-product h2 {
    font-weight: 600;
}

.title-product h3 {
    font-weight: normal;
    font-size: 1.3em;
}

.comparasion-container .title-calification {
    width: 100%;
    margin-bottom: 40px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: normal;
}

.shield-container {
    position: absolute;
    right: 35px;
    width: 120px;
    top: 15px;
}

.offer-container {
    border: 2px dashed #ffa600;
    border-radius: 5px;
    padding: 10px;
    text-align: center;
    background-color: #FFF6E4;
    font-weight: bold;
}

.main-review h4 {
    color: #515151;
    font-weight: 600;
}

.calification-progress,
.pros-cons-container,
.btn-container,
.header-product {
    margin: 0 15px;
}

.partner-data-col {
    width: 100%;
    background: white;
    min-height: 300px;
    border-radius: 4px;
    box-shadow: 0 2px 10px 0 rgba(141, 140, 140, 0.5);
    padding: 10px 0;
    position: relative;
}

.comparasion-container .circle-calification {
    border: 3px solid;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto;
    border: none;
    font-size: 94px;
}

.text-light-blue {
    color: #0076ff;
}

.rating-box {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    text-align: center;
}

.box-vote .calification {
    font-size: 35px;
    color: rgb(50, 50, 50);
    text-align: center;
    padding-bottom: 5px;
}

.stars-container {
    width: 122px;
    margin: auto;
}

.off-stars-container {
    width: 100% !important;
}

.off-stars-container,
.on-stars-container {
    height: auto;
    font-size: 19px !important;
}

.on-stars-container .fa-star {
    color: rgb(242, 201, 16);
}

.on-stars-container {
    margin-top: -19px;
    overflow: hidden;
}

.fa-star {
    font-size: 19px !important;
    padding: 0 2px;
    color: grey;
    display: table-cell !important;
}

.box-vote .votes {
    font-size: 21px;
    color: #939393;
    padding-top: 10px;
}

.calification-progress,
.pros-cons-container,
.btn-container,
.header-product {
    margin: 0 15px;
}

.box-shadow {
    box-shadow: 0 10px 13px 0 rgba(141, 140, 140, 0.5);
}

.background-white {
    background-color: white;
}

.analysis .title-analysis {
    font-weight: 600;
    color: #393939;
}

.analysis p {
    color: #393939;
    font-size: 18px;
}

.analysis_mobile {
    display: none;
}

.btn-prodcut {
    width: 300px;
    margin: 0 auto;
    padding: 10px 0;
    color: white;
    background-color: #ffa600;
    max-width: 100%;
}

.progress-bars p {
    font-size: 18px;
    color: #393939;
}

.feature-name {
    float: left;
}

.feature-progress {
    width: 45%;
    float: right;
}

.progress-bar-green {
    background-image: linear-gradient(to left, #b4ec51 0%, #7ecf5d 10%);
}

.progress-bars .calification {
    height: 35px;
}

.progress-bars .line {
    width: 97%;
    border-bottom: 1px solid #d6d6d6;
    margin-top: 20px;
}

.pros-cons-lists .pros-title {
    color: #14c649;
}

.no-style {
    list-style: none;
    padding: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
}

.no-style li {
    color: #393939;
    padding-right: 10px;
}

.image-tick img {width: 25px;}

.descktop-pros .no-style li {
    width: 50%;
}

.pros-cons-lists .cons-title {
    color: #d0021b;
}

.pop-up-footer {
    position: fixed;
    /* min-height: 22%; */
    padding-bottom: 10px;
    bottom: -50%;
    background: rgb(65, 68, 116);
    background: linear-gradient(90deg, rgba(65, 68, 116, 1) 0%, rgba(10, 14, 73, 1) 100%);
    z-index: 1;
    width: 100%;
    left: 0;
    color: white;
    display: none;
    z-index: 999999999999;
    -webkit-transition: all 500ms ease-out;
    -moz-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms ease-out;
}

.content-else .special-size h2 {
    font-size: 26px;
}

.content-else h1,
.content-else h2,
.content-else h3,
.content-else h4,
.content-else h5,
.content-else h6,
.content-else strong {
    color: #000441;
}

.content-else-green-container,
.content-else-red-container {
    border-radius: 0px;
    padding: 35px 45px;
    margin-top: 35px;
}

.content-else-green-container {
    border: solid 2px #0dc342;
    background-color: #fcfff9;
}

.content-else-green-container ul,
.content-else-red-container ul {
    list-style-type: none;
    padding-inline-start: 40px;
}

.content-else-green-container ul li,
.content-else-red-container ul li {
    padding-left: 0px;
    margin-bottom: 1rem;
}


.content-else-green-container ul li:before {
    background-image: url(../img/check-circle-green.svg);
}

.content-else-green-container ul li:before,
.content-else-red-container ul li:before {
    content: '';
    display: inline-block;
    height: 30px;
    width: 30px;
    background-size: 27px;
    margin-left: -40px;
    margin-bottom: -15px;
    margin-top: 0px;
    background-repeat: no-repeat;
    position: absolute;
}

.content-else .special-size .content-else-green-container h3,
.content-else .special-size .content-else-red-container h3 {
    font-size: 20px;
}

.content-else-red-container {
    border: solid 2px #d0021b;
    background-color: #fffbf9;
    margin-bottom: 35px;
}

.content-else-red-container ul li:before {
    background-image: url(../img/ko.png);
}

.comparison-author .info-author,
.comparison-author.info-author {
    background-color: transparent;
}

.info-author {
    background-color: #e8e8e8;
    border-radius: 4px;
    padding: 9px 0px;
    font-size: 17px;
    max-width: 1000px;
    margin: auto;
}

.container-extrapage {
    min-height: 74vh;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.footer {
    position: relative;
    z-index: 1;
}

.bck-dark {
    background-color: #f0ecec;
}

.footer .nav-legal {
    justify-content: flex-end;
    padding: 0 25px;
}

.footer .legal-link {
    color: #4a4a4a;
    font-weight: 400;
    letter-spacing: 2px;
    text-decoration: none;
}

.copyright {
    font-size: 13px;
    color: #919191;
    font-weight: bold;
    margin-bottom: 0;
    margin: 0px 0px;
    padding-bottom: 25px;
}

.review-container,
.overview,
.content {
    padding-top: 30px;
    padding-bottom: 30px;
}

.review-container h1 {
    font-family: Helvetica;
    font-size: 39px;
    font-weight: bold;
    color: #000441;
}

.review-container h2.subtitle {
    font-family: Helvetica;
    font-size: 20px;
    font-weight: bold;
}

.review-author-block {
    margin-top: 40px;
    padding: 0 20px;
    max-width: 100%;
}

.box-review {
    box-shadow: 0 0 25px 0 rgba(0, 0, 0, 0.13);
    border-radius: 6px;
    border: solid 1px #ececec;
    background-color: #ffffff;
    text-align: center;
    padding: 30px;
    width: 100%;
}

.score-points {
    font-size: 5.2em;
    font-weight: bold;
    margin-top: 0px;
    padding-bottom: 0px;
}

.visible-mobile {
    display: none;
}

.review-title-calification {
    font-size: 1.2em;
}

.review-circle-calification {
    font-size: 2rem;
    font-weight: bold;
    line-height: 2.2rem;
    margin-left: 10px;
}

.features-title {
    text-align: left;
    margin-bottom: -6px;
    font-size: 20px;
    font-weight: bolder;
    margin-top: 15px;
}

.inner-table-features {
    padding-left: 0 !important;
}

.inner-table-feat {
    font-size: 1em !important;
    margin-bottom: 8px;
    text-align: left;
    padding-left: 25px;
    list-style: none;
}

.inner-table-feat img {
    position: absolute;
    left: 60px;
    margin-top: 2px;
    width: 20px;
}

.box-review-features {
    margin-top: 20px;
    box-shadow: none;
    border-radius: 2px;
}

.mt-100 {
    margin-top: 100px;
}


.reminder-popup {
    color: var(--color-text);
    background: var(--bg-white);
    padding: 1rem 1.5rem;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 440px;
    border-radius: 10px;
    box-shadow: 0 0 3px 0 #11486e;
    position: fixed;
    bottom: 0;
    right: 0;
    margin: 2rem;
    transition: all .1s ease;
    opacity: 0;
    pointer-events: none;
    z-index: 88;
}

.reminder-popup.active {
    opacity: 1;
    pointer-events: all;
}

.reminder-popup .reminder__left {
    flex: 0 0 22%;
}

.reminder-popup .reminder__right {
    flex: 1;
    padding: 0 0 0 1rem;
    text-align: center;
}

.reminder-popup .reminder__right h3 {
    line-height: 1.3;
    margin: 0 0 .75rem;
    font-size: 1rem;
    font-weight: 500;
}

.reminder-popup .reminder__right h3,
.reminder-popup .reminder__right h3 b {
    color: var(--color-text);
}

.reminder-popup .reminder__right h3 b {
    font-weight: 600;
    display: block;
    margin: 0 0 .15rem;
}

.reminder-popup .reminder__right h3 a {
    color: var(--color-text-green);
    font-weight: 600;
}

.reminder-popup .reminder__right>a {
    box-shadow: 2px 6px 8px rgba(0, 60, 60, .07);
    border-radius: 100px;
    font-size: 17px;
    line-height: 1;
    font-weight: 800;
    margin: 0 auto;
    text-decoration: none;
    display: inline-block;
    padding: 1rem 1.85rem;
    text-transform: uppercase;
    letter-spacing: 0;
    text-align: center;
    transition: all .1s ease;
    background: var(--color-text-green);
    color: #fff;
}


.the-disclosure {
    display: none;
    position: fixed;
    align-items: center;
    justify-content: center;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background: rgba(0, 0, 0, .1);
    z-index: 100;
}

.the-disclosure.active {
    display: flex;
}

.the-disclosure__content {
    width: 600px;
    max-width: 90%;
    background: #fff;
    padding: 24px;
    border-radius: 8px;
    max-height: 70%;
    position: relative;
    overflow: auto;
}

.the-disclosure__content h2 {
    text-align: center;
    font-size: 24px;
    margin: 0 0 12px;
}

.closer {
    position: absolute;
    top: 26px;
    right: 30px;
    cursor: pointer;
}

.the-disclosure__content p {
    font-size: 14px;
    margin: 0 0 16px;
    line-height: 1.6;
}

.the-disclosure__content h4 {
    font-size: 18px;
    margin: 0 0 12px;
}

.shield-container.before {
    right: auto;
    left: 20px;
}
.image-tick img {
    width: 25px;
}

.image-tick {
    width: 25px;
}

.descktop-pros .no-style li {
    display: flex;
    flex-wrap: wrap;
    max-height: 92px;
}

.text-pro {
    width: 90%;
}
.image-tick i {
    color: #ef7678;
    font-size: 1.7rem;
}

span#advd {
    font-size: 15px;
    color: #5c5656 !important;
}

.subtitle-size ul.no-style li {
    width: 100%;
}

.subtitle-size ul.no-style {
    margin: 20px 0 !important;
    row-gap: 10px;
}
h1.text-navy-blue.text-center.bold-title {
    margin-bottom: 45px;
}
.inner-table-feat i {
    color: #ef7678;
    font-size: 21px;
    position: absolute;
    left: 60px;
    margin-top: 5px;
}
.top-header {
    background: none;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    font-size: 0;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    width: 100%;
    z-index: 100;
    padding: 1rem 0;
}

.top-header .disclaimer {
    color: #6c6c6c;
}
.top-header .disclaimer {
    font-size: 12px;
    padding: 0;
    margin: 0;
    line-height: 1.3 !important;
    font-weight: 400;
    padding: 0 20px;
}

.partner-data-col .img-partner {
    object-fit: contain;
    height: 240px;
}

img.reminder__logo {
    height: 130px;
    object-fit: contain;
}

.pop-up-footer {
    position: fixed;
    /* min-height: 22%; */
    padding-bottom: 10px;
    bottom: -50%;
    background: rgb(65, 68, 116);
    background: linear-gradient(90deg, rgba(65, 68, 116, 1) 0%, rgba(10, 14, 73, 1) 100%);
    z-index: 1;
    width: 100%;
    left: 0;
    color: white;
    display: none;
    z-index: 999999999999;
    -webkit-transition: all 500ms 
ease-out;
    -moz-transition: all 500ms ease-out;
    -ms-transition: all 500ms ease-out;
    -o-transition: all 500ms ease-out;
    transition: all 500ms 
ease-out;
}

.pop-up-footer.active {
		bottom: 0;
		-webkit-transition: all 500ms 
	ease-out;
		-moz-transition: all 500ms ease-out;
		-ms-transition: all 500ms ease-out;
		-o-transition: all 500ms ease-out;
		transition: all 500ms 
	ease-out;
}

.pop-up-header {
    background-color: #eb6e58;
    padding: 0.5rem 0 0.65rem;
    /* margin-bottom: -25px; */
    font-size: 0.9rem;
}
.close-down {
    position: relative;
    right: 25px;
    top: 3px;
    font-size: 16px;
    font-weight: 600;
    float: right;
}

.pop-up-content {
    margin: 0rem 0 0.6rem 0;
    justify-content: center;
    height: 100%;
    align-items: flex-end;
    padding-top: 10px;
}

.pop-up-footer-image-container {
    overflow: hidden;
    margin-bottom: 7px;
}
.pop-up-content img {
    max-width: 130px !important;
    /* max-height: 170px; */
    position: relative;
    /* top: 50px; */
    width: 100%;
    padding: 5px 5px;
    border-radius: 10px;
    background: white;
    max-height: 130px;
    object-fit: contain;
}

.pop-up-content .pop-up-stars {
    align-items: baseline;
    max-width: 96px;
    right: 8px;
}
.pop-up-footer .fa-star {
    font-size: 13px !important;
    margin: 0px 0px;
}
.color-stars {
    position: absolute;
    top: 6px;
    left: 2.7px;
    height: 25px;
    overflow: hidden;
    color: #efc529;
    text-align: left;
    white-space: nowrap;
}
.pop-up-stars > .color-stars {
    left: 0px !important;
}
.color-stars .fa {
    color: #efc529;
}
.score-pop-up {
    color: white;
    font-size: 16px;
    font-weight: normal;
    margin: 0 5px;
    position: relative;
}
.pop-up-footer p {
    margin-bottom: 17px;
    font-size: 16px;
    line-height: 1.4em !important;
    font-weight: 400;
    color: white;
}
.pop-up-footer p > span {
    display: block;
    margin: 0 auto;
    font-size: 1.6rem;
    font-weight: 600;
    line-height: 1.8rem;
    margin-bottom: -2px;
}
.pop-up-footer .banner-small-text span {
    font-size: 11px;
    font-weight: normal;
    line-height: 17px;
    text-align: center;
}

.pop-up-footer .btn {
    background: #0dc342;
    width: 100%;
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 16%);
    border-radius: 2px;
    font-size: 14px !important;
    text-transform: uppercase;
    letter-spacing: 0.75px;
    color: white;
    padding: 8px 3px !important;
}
.pop-up-footer .btn a {
    color: white !important;
}

.order-sections {
    flex-direction: column;
}

section.section.section-2 {
    order: 3;
}

div#firstProduct {
    order: 1;
}

section.section.section-8 {
    order: 2;
}




.navbar-expand-md .navbar-collapse {
    position: absolute;
    top: 58px;
    width: 100%;
    left: 0;
    padding: 15px;
    background: #5c5656;
	z-index: 99;
}

.navbar-expand-md .navbar-collapse a {
    font-size: 16px;
    color: #fff;
}

.navbar-expand-md .navbar-collapse .navbar-nav {
    gap: 15px;
}


button.navbar-toggler {
    border: none;
    outline: none;
    padding: 0;
}

.right-side {
    display: flex;
    gap: 20px;
    align-items: center;
}

.social-icons a i {
    color: #4b96da;
}

.section-tabs {
  display: flex;
  justify-content: center;
  text-align: center;
  border: 1px solid #4b96da;
  border-collapse: collapse;
  width: 100%;
  margin-bottom: 30px;
}

.section-tabs a {
  flex: 1;
  padding: 12px 25px;
  color: #4b96da;
  font-weight: 600;
  text-decoration: none;
  border-right: 1px solid #4b96da;
  background-color: #a4caec73;
  transition: all 0.3s ease;
}

.section-tabs a:last-child {
  border-right: none;
}

.section-tabs a:hover {
  background-color: #4b96da;
  color: #fff;
}

.image-grid {
  display: flex;
  flex-wrap: wrap;
  gap: 20px; /* space between images */
}

.image-grid img {
  width: 48%;
  border-radius: 8px;
}


h2 {
    color: var(--color-heading);
    font-size: 2.5rem;
    font-weight: 700;
    line-height: 1.1;
    flex: 1 0 100%;
    margin: 0 0 2rem;
}
.section .products-grid__heading h2 {
    flex: 0 0 74%;
    line-height: 1;
    margin: 0 0 .5rem;
    text-align: left;
}

.section-8 {
    padding: 3rem;
    background: #eaf7f9;
}

.section .products-grid:first-of-type {
    background: none;
    border-radius: 40px;
    border: 5px solid #43b2d6;
    box-sizing: border-box;
    border-radius: 10px;
}

.section .products-grid {
    display: grid;
    grid-template-areas:
        "heading heading heading"
        "image loader grade"
        "pros-cons bottom-line bottom-line"
        "ticket ticket ticket"
        "cta cta cta";
    grid-template-columns: calc(33.333% - 2rem);
    gap: 2rem;
    border: none;
    box-sizing: border-box;
    border-radius: 10px;
    border-radius: 40px;
    background: rgba(0, 0, 0, 0);
    padding: 2rem 3rem;
    margin: 5rem 0 0;
    position: relative;
}


.section .products-grid img {
    max-width: 100%;
}

.section .products-grid__badge {
    position: absolute;
    top: -5.5rem;
    right: 2rem;
    width: 181px;
    z-index: 20;
    height: 164px;
    object-fit: contain;
    pointer-events: none;
}

.products-grid__heading {
    text-align: center;
    grid-area: heading;
    box-shadow: none !important;
    background: 0 0 !important;
}

.products-grid>div {
    background: #feffff;
    border-radius: 10px;
    flex-wrap: wrap;
    display: flex;
    position: relative;
}

.section .products-grid__heading {
    grid-area: heading;
    text-align: center;
    background: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
}

.section .products-grid>div {
    background: #feffff;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.section .products-grid .products-grid__bottom-line {
    align-content: space-between;
}

.section .products-grid h1 {
    font-weight: 500;
    font-size: 4rem;
    line-height: 1;
    margin: 0 auto 2rem;
    max-width: 100%;
}

.section .products-grid h2 {
    text-align: left;
}

.section .products-grid__heading h2 {
    flex: 0 0 74%;
    line-height: 1;
    margin: 0 0 .5rem;
    text-align: left;
}

.section .products-grid h2 sup {
    font-size: 1rem;
    font-weight: 700;
    white-space: nowrap;
}

.section .products-grid h2 a {
    color: var(--color-heading);
}

.section .products-grid__heading h4 {
    font-size: 22px;
    line-height: 1;
    color: #1c4770;
    flex: 1 0 100%;
    margin: 0;
    text-align: left;
}

.section .products-grid:first-of-type .products-grid__heading h4 a {
    color: var(--color-link);
}

.products-grid__grade {
    grid-area: grade;
    place-content: center;
    align-items: center;
    padding: 1rem 1rem 2rem;
}

.products-grid>div {
    background: #feffff;
    border-radius: 10px;
    flex-wrap: wrap;
    display: flex;
    position: relative;
}

.section .products-grid__grade {
    grid-area: grade;
    padding: 1rem 1rem 2rem;
    align-items: center;
    justify-content: center;
    align-content: center;
}

.section .products-grid>div {
    background: #feffff;
    border-radius: 10px;
    display: flex;
    flex-wrap: wrap;
    position: relative;
}

.section .products-grid__grade h1 {
    font-weight: 500;
    font-size: 128px;
    line-height: 48px;
    text-align: center;
    color: #43b2d6;
}

.section .products-grid.first .products-grid__grade h1 {
    color: var(--color-text-green);
}

.section .products-grid__grade h3 {
    position: absolute;
    bottom: 2rem;
    left: 0;
    right: 0;
}

.section .products-grid>div h3 {
    flex: 1 0 100%;
    text-transform: uppercase;
    text-align: center;
}

.section .products-grid__image {
    grid-area: image;
    padding: 2rem;
    align-items: center;
    justify-content: center;
    text-align: center;
    align-content: center;
}

.section .products-grid__pros-cons {
    grid-area: pros-cons;
    padding: 1rem 1.25rem 1.5rem 1.5rem;
    align-items: flex-start;
    align-content: flex-start;
}

.section .products-grid__bottom-line {
    grid-area: bottom-line;
    padding: 1rem 2rem;
}

.section .products-grid .products-grid__pros-cons h3 {
    font-size: 1rem;
    text-align: left;
    line-height: 30px;
    margin: 0 0 1rem;
}

.section .products-grid__pros-cons ul li {
    display: flex;
    flex-wrap: nowrap;
    align-items: start;
    margin: 0 0 12px;
    line-height: 1.4;
    color: var(--color-text);
}

.section .products-grid__pros-cons ul li i, .section .products-grid__pros-cons ul li img {
    margin: 0 .5rem 0 0;
    color: var(--color-heading-highlight);
    font-size: 1.5rem;
}

.section .products-grid__pros-cons ul li i.fa-circle-xmark {
    color: #ef7678;
    font-size: 1.5rem;
}

.section .products-grid__pros-cons h3 {
    font-size: 1rem;
    text-align: left;
    line-height: 30px;
    margin: 0 0 1rem;
}

.section .products-grid__pros-cons h3:last-of-type {
    margin-top: 2rem;
}

.section .products-grid__cta {
    background: rgba(0, 0, 0, 0) !important;
    box-shadow: none !important;
    grid-area: cta;
    text-align: center;
}

.section .products-grid__cta a {
    border-radius: 200px;
    background: var(--color-link);
    font-size: 14px;
    line-height: 1;
    font-weight: 700;
    margin: 0 auto;
    text-decoration: none;
    display: inline-block;
    padding: 1.5rem 3.5rem;
    text-transform: uppercase;
    letter-spacing: .05em;
    text-align: center;
    color: #fff;
    transition: all .1s ease;
}

.section .products-grid:first-of-type .products-grid__cta a {
    color: #fff;
    background: var(--color-text-green);
    align-items: center;
    justify-content: center;
    display: flex;
    font-weight: 600;
    box-shadow: 2px 5px 6px 2px rgba(155, 223, 182, .4);
    font-size: 1.4rem;
}

.section .products-grid:first-of-type .products-grid__cta a:not(.amazon) {
    min-width: 300px;
}

.section .products-grid:first-of-type .products-grid__cta a i {
    margin: 0 -6px 0 3px;
    font-size: 13px;
}

.section .products-grid:first-of-type .products-grid__cta a:hover {
    background: #31b471;
}

.section .products-grid .products-grid__bottom-line h3 {
    font-size: 1rem;
    text-align: left;
    line-height: 30px;
    margin: 0 0 1rem;
}
html {
	scroll-behavior: smooth;
}
.section .products-grid.second .products-grid__grade h1 {
    color: #ffb43e;
}

.section .products-grid.third .products-grid__grade h1 {
    color: #ff8e74;
}

.section .products-grid.fourth .products-grid__grade h1 {
    color: #ff7e73;
}

.section .products-grid.fifth .products-grid__grade h1 {
    color: #ff6c72;
}
mark {
    font-weight: 600;
    background-color: #fdff52;
}

.section ul li img {
	width: 25px;
}

ul {
    padding: 0;
}
.special-size ol {
    word-break: break-word;
}

/* On small screens (mobile), make 1 column */
@media (max-width: 767px) {
  .image-grid img {
    width: 100%;
  }
}
